:root {
    --Card: #FFF;
    --background-light: #EDE6E0;
    --background-dark: #BAA087;
    --stroke: #997154;
    --primary: #F8723D;
    --hover: #EF4A09;
    --head: #241301;
    --main-text: #5B4E41;
    --accent: #CEB792;
}

#document-block {
    background: #F8F5F3;
    padding-top: 90px;
}

#document-block .title_document {
    max-width: 540px;
    color: var(--Head, #241301);
    font-family: PT Serif;
    font-size: 46px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    padding-bottom: 40px;
}

#document-block .document_wrapper {
    display: flex;
    max-width: 1170px;
    align-items: flex-start;
    align-content: flex-start;
    place-content: center;
    gap: 30px;
    flex-wrap: wrap;
}

#document-block .document_up {
    width: 370px;
    height: 370px;
    flex-shrink: 0;
    background: var(--Card, #FFF);
    box-shadow: 0px 10px 20px 0px rgba(36, 19, 1, 0.05);
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 50px;
    display: flex;
    flex-direction: column;
    padding-bottom: 35px;
    display: none;
    transition: 0.5s;
}

#document-block .document_up:hover {
    background:var(--background-light);
}

#document-block .btn {
    margin-top: unset;
    margin-left: auto;
    margin-right: auto;
}

#document-block .document_up.active {
    display: flex;
}

#document-block .document_up .bot-section {
    margin-top: auto;
    border-top: 1px solid var(--background-dark);
}

#document-block .document_up .bot-section .data {
    padding-top: 10px;
}

#document-block .pdf {
    display: flex;
    width: 51px;
    height: 51px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    border: 1px solid var(--Background-dark, #BAA087);
    background: var(--Background-dark, #BAA087);
}

#document-block .pdf {
    color: var(--Card, #FFF);
    text-align: center;
    font-family: Onest;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}

#document-block .subtitle {
    color: var(--head, #241301);
    font-family: PT Serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    max-width: 280px;
    padding-top: 15px;
}

#document-block .gost {
    color: var(--main-text, #5B4E41);
    font-family: Onest;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    max-width: 280px;
    padding-top: 5px;
}

#document-block .data {
    color: var(--main-text, #5B4E41);
    font-family: Onest;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

#document-block .time {
    color: var(--main-text, #5B4E41);
    font-family: Onest;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

#document-block .text_btn_doc {
    color: var(--Card, #FFF);
    font-family: Onest;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

#document-block .btn {
    margin-top: 40px;
}

@media (max-width: 700px) {
    #document-block {
        padding-top: 50px;
    } 
}

@media (max-width: 400px) { 
    #document-block .document_up {
        width: 100%;
    }
    #document-block .gost {
        font-size: 12px;
    }
    #document-block .subtitle {
        width: 100%;
        font-size: 14px;
    }
}